Subject: Re: [USR-TC] Gee, wouldn't it be nice to talk to a human at Commworks regardin g a repair

From: [email-masked]
Date: Mon, 19 Nov 2001 21:49:22 +0000

All,

This is getting a little out of hand.  There is a big difference here
between Support, Service and Repair.  These questions today have been about
Repair of out of Warrantee Product.

If you have a Support Contract you enter it in and you are connected to a
Tech Support Person.

If your Contract is with a Service Channel Affiliate you call them
directly.

If you have no contract of any type and you need Warrantee work you go to
the Web.

I will get a document from our Professional Services and post it here.

Note:  If you have a contract you have received a document on how to access
support.

Thanks,

Tom Goodman

Patrick Wolf <[email-masked]>@mailman.xmission.com on 11/19/2001 03:33:04 PM

Sent by:  [email-masked]

To:   [email-masked]
cc:
Subject:  Re: [USR-TC] Gee, wouldn't it be nice to talk to a human at
      Commworks regardin g a repair

That's a pretty pissy thing to say.  I run a very small business: 3 people.
And one of the most important functions is to NOT have a machine answer the
phone if at all possible.  I personally hate the advent of the voice
messaging
systems that have proliferated in recent times.  There are some uses for
it;
for example my phone banking for checking account balances and such.  But
some
areas like customer service just should have a human answering the phone.

Quoting [email-masked]:

>
>
> Scott,
>
> Humans cost money, even the ones that answer the phones.  Repair work
> is
> requested via the Web.
>
> Go the Web site stated on the call you made.
>
> http://totalservice.3com.com/      Click on Warrantee/Repair
>
> http://carrier.cso.mw.3com.com/warranty/warranty.cfm    Click on the
> word here
>
> http://carrier.cso.mw.3com.com/warranty/warranty_request.cfm      Click
> on the word here
>
> You will see:
> In order to request warranty or repair service, you must have a current
> TOTALService account. If you have a
>  TOTALService account, please login now. If you do not have a
> TOTALService account, please click here to create
>  one. There is no charge to create a TOTALService account.
>
> Note No Charge to create an Account.
>
> http://carrier.cso.mw.3com.com/warranty/warranty_register.cfm     Fill
> out the form
>
> In the comments section you can ask for the cost of out of Warrantee
> work on your issue.
>
> Thanks,
>
> Tom Goodman
>
>
>
>
> Scott Trautman <[email-masked]>@mailman.xmission.com on
> 11/19/2001
> 12:43:54 PM
>
> Sent by:  [email-masked]
>
>
> To:   [email-masked]
> cc:
> Subject:  [USR-TC] Gee, wouldn't it be nice to talk to a human at
> Commworks
>       regardin g a repair
>
>
> All I freaking need is to call and setup an RMA for a power back plate
> for
> a
> 70a integrated fan tray chassis, which I know is well out of warranty,
> I'm
> willing to pay to repair, but there is a 0% chance I'm going to pay
> $2000
> for a "support contract" to fix it.
>
> But, without any kind of support contract, there is NO WAY to navigate
> their
> voice system.
>
> Maybe I'll call and say I want to BUY something; you can be sure I'll
> be
> talking to a human in no time, won't I?
>
> And they wonder why things go as badly as they do, complete lack of
> any
> common sense.
>
> SO, DOES anyone know where to call for this should-be-simple task?
>
> SMT
>
> Scott M. Trautman
> Global Dialog Internet            608-240-4638,4637fax
> 2810 Crossroads, STE LL2    [email-masked]
> Madison WI 53718              http://www.gdinet.com
> <http://www.gdinet.com/
> >
>
>
>
>
>
>
>
> All I freaking need is to call and setup an  RMA for a power back plate
> for
> a 70a integrated fan tray chassis, which I  know is well out of
> warranty,
> I'm willing to pay to repair, but there is a  0% chance I'm going to
> pay
> $2000 for a "support contract" to fix  it.
>
> But, without any kind of support contract, there is NO WAY to navigate
> their voice system.
>
> Maybe I'll call and say I want to BUY  something; you can be sure I'll
> be
> talking to a human in no time, won't  I?
>
> And they wonder why things go as badly as  they do, complete lack of
> any
> common sense.
>
> SO, DOES anyone know where to call for this  should-be-simple task?
>
> SMT
>
> Scott M. Trautman
> Global Dialog  Internet             608-240-4638,4637fax
> 2810 Crossroads, STE  LL2    [email-masked]
> Madison  WI  53718               http://www.gdinet.com
>
>
>
> (See attached file: Blank Bkgrd.gif)
>
>
>

-----------------------------------------------
Patrick C. Wolf        SDC Internet
[email-masked]          722 N California Suite 4
(505) 838-1620         Socorro, NM  87801

-------------------------------------------------
This mail sent through IMP: imp.sdc.org

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc

---

From: Charles Sprickman <[email-masked]>
Date: Tue, 20 Nov 2001 04:26:02 +0000

Thomas,

I find it interesting that you put "in warranty repair" as the lowest
ranking item, deserving only a web contact.  With most parts of a new
chassis costing upwards of $3000, that really tells me something about how
little you folks value your customers.  WHATVER I buy, if it fails in the
rather short warranty period, I'm owed a bit more than a silly web form
and a multi-week turnaround time.

What have you bought recently that runs into multiple thousands of dollars
where you would feel comfortable with this sort of policy?  I mean, Dell
will send someone to my office to replace a harddrive for three years
after the purchase on a $800 refurb. computer.  (In case you think I'm
smoking crack, see:
http://www.dell.com/us/en/dfh/products/series_optix_desktops.htm and read
down the column until you get to the warranty details.)

As a competitor in the RAS marketplace 3Com/Commworks/whatever can do
whatever it pleases.  But you should be more mindful of what your
competitors offer.  I hate to pull out the Cisco example, but they will do
just about anything for you if the situation is urgent.  Contract or Not.

As for the cranky folks on this list, I hope you keep in mind that this is
probably a decent-sized sampling of who's buying your equipment.  Anyone
big enough to not be "locked in" to legacy 3Com gear is going elsewhere.
I'm in two CLEC co-lo facilities, and I see less and less of your gear
with the "big boys".  And I see NONE of the fancy new stuff in AOL's
cabinets.

I think you should rethink how you wish to represent your struggling
mis-managed employer on this list.  All signs point to a hardware company
in trouble when you're trying to stay afloat by selling support contracts
and ridiculous bundles to people who have an excess of ports.

Charles

| Charles Sprickman                  | Internet Channel
| INCH System Administration Team    | (212)243-5200
| [email-masked]                     | [email-masked]

On Mon, 19 Nov 2001 [email-masked] wrote:

> > a 70a integrated fan tray chassis, which I  know�is well out of
> > warranty,
> > Global Dialog  Internet�����������  608-240-4638,4637fax
> > 2810 Crossroads, STE  LL2����[email-masked]
> > Madison  WI  53718�������������  http://www.gdinet.com
> >
> >
> >

---

From: Ed Taylor <[email-masked]>
Date: Tue, 20 Nov 2001 08:48:09 +0000

It really upsets me that we give a $20 customer better support than you
get from 3com when you've spent over a million.

Yeah it costs money for people and support but darn it if your Execs
weren't getting paid $2 Million a year then maybe 3com could afford it.
What a LAME response.... unbelievable... wake up 3com and wake up Mr.
Goodman.

We are all going to leave your piece of **** equipment if you do not. I
am completely feed up with this attitude that WE OWE 3com something.
Bull... YOU owe us the customer.

No excuse 3com...

For once swallow your darn pride and show the customer you care about
them. We all want V.92... give it to us (FREE! No darn support contract
crap). Then you will have our future business. Otherwise expect many to
take this as a very good time for an equipment change (exit strategy)
because we have to shell out money anyway. 

I know of at least 15 on this list that are gone if you don't... and
that's just the tip. No more Total Control BS... none. How does that
sound?

3com shareholders will love this... total customer loss across the
board.

Think I am joking? ... continue down this path. It is time 3com kissed
and made up with it's ISP customers.

--
Edgar D. Taylor
President/CEO
FIRST USA Inc.
Voice: (800)716-6190
Email: [email-masked]
Web: www.1st.net
--